<?php

/* Определяем сколько до следующего уровня */
$level_sql = mysql_query("SELECT * FROM `level` ORDER BY `id`");
while($row_level= mysql_fetch_assoc($level_sql)){
if($row_level['oput']>$ank['oput']) break;	
}
$level_ost = $row_level['oput']-$ank['oput'];
/* --- */

?>